Controleer deze systeemvereisten om te controleren of uWebex-appop uw computer, mobiele apparaat of webbrowser.


 

Houd er rekening mee dat we het gebruik vanWebex-appmet programma's van voor of voor de release, zoals Apple Beta Software, Windows Insider Program, Google Android Bèta of andere vergelijkbare programma's.

De prestaties vanWebex-appkunnen ook worden beïnvloed door andere factoren, bijvoorbeeld: netwerkverbinding of andere toepassingen op uw apparaten.


 

Deze vereisten worden voortdurend beoordeeld en kunnen worden herzien.

  • Aanbevolen minimale systeemvereisten voor Windows-pc's

    • Windows 10 en later. Zorg dat uw stuurprogramma's up-to-date zijn.

      Zie het volgende voor meer informatie over de nieuwste stuurprogramma's voor sommige grafische producten:

    • Intel Dual-Core CPU 2.XX GHz of AMD-processor (minimaal 4 GB RAM aanbevolen).

    • Sommige functies vereisen aanvullende systeemvereisten:

      • Reacties in een geplande vergadering Webex Meeting een vergadering in een persoonlijke ruimte.

        • Besturingssysteem: Windows 10 versie 10.0.17763 of hoger

        • Processor: vier fysieke kernen of meer

        • Geheugen: 4 GB of meer RAM

      • Virtuele of vervaagde achtergrond in gesprekken en vergaderingen

        • Besturingssysteem: Windows 10 32-bits/64-bits


           

          Zorg ervoor dat u een ondersteund platform voor virtuele achtergronden gebruikt als u zich in een VDI-omgeving vindt. Zie de Release-opmerkingen VDI voor meer informatie.

        • Processor:

          • Intel Core i3, i5 of i7 4000-serie of hoger

          • AMD Ryzen 5, 7, 9 of hoger

        • Geheugen:

          • 8 GB of meer RAM

          • 2 GB of meer VRAM voor speciale GPUs

  • Mac heeft minimale systeemvereisten aanbevolen

    • MacOS 10.13 en hoger op een ondersteunde Mac. .

    • M1 chip of INTEL CPU-gebaseerd (minimaal 4 GB RAM aanbevolen).

    • Sommige functies vereisen aanvullende systeemvereisten:

      • Reacties in een geplande vergadering Webex Meeting een vergadering in een persoonlijke ruimte.

        • Besturingssysteem: macOS High Sierra (versie 10.13) of later

        • Processor:

          • Intel Core i5 6000-serie dual-core processor of hoger

          • Intel Core i7 5000-serie dual-core processor of hoger

          • Intel Core i7 quad-core processor of hoger

          • Intel Core i9 dual-core processor of hoger

          • Intel Xeon dual-core processor of hoger

          • Intel Core M3 7000-serie dual-core processor of hoger

          • Andere Intel-processors: zes kernen of hoger

          • Niet-Intel-processors: acht kernen of hoger

      • Virtuele of vervaagde achtergrond in gesprekken en vergaderingen

        • Besturingssysteem: macOS High Sierra (versie 10.13) en later


           

          Zorg ervoor dat u een ondersteund platform voor virtuele achtergronden gebruikt als u zich in een VDI-omgeving vindt. Zie de Release-opmerkingen VDI voor meer informatie.

        • Processor:

          • Intel Core i7 4000-serie quad-core of hogere processor

          • Intel Core i7 5000-serie dual-core processor of hoger

          • Intel Core i5 6000-serie dual-core processor of hoger

        • Geheugen: 2 GB of meer VRAM voor speciale GPUs

  • iPhone en iPad

    • iOS 14.8 en hoger en iPadOS 14.8 en hoger.

    • Bepaalde functies vereisen aanvullende vereisten:

      • Virtuele of vervaagde achtergrond in gesprekken en vergaderingen

        • iPhone 7 of hoger

        • iPad Pro en hoger

        • iPad mini (5e generatie) en hoger

        • iPad Air (3e generatie) en hoger

  • Android-smartphones

    • Oreo 8.0 en hoger (3 GB RAM vereist).

    • Sommige functies vereisen aanvullende systeemvereisten:

      • Virtuele of vervaagde achtergrond in gesprekken en vergaderingen

        • Besturingssysteem: Android 9.0 (Cirkel) en later

        • Processor:

          • Snapdragon 845

          • Samsung Exyrino 9810

          • Gelijkwaardige processors met acht of meer kernen

        • Geheugen: 3,5 GB of meer RAM

  • Web

    De laatste twee belangrijke releases van een van deze browsers: Google Chrome, Mozilla Firefox, Apple Safari en Microsoft Edge op computers met Windows, Mac of Linux.


     

    U kunt de functies voor vergaderen en gratis bellen (Bellen via Webex) gebruiken vanuit deWebex-appalleen voor het web met Firefox, Chrome en Safari.

  • Chromebook

    De functies voor chatten, bellen en vergaderingen vanWebex-appvoor Android wordt ondersteund.

  • Door Linux aanbevolen minimale systeemvereisten

    • Kernvereisten: Intel Dual-Core CPU 2.XX GHz of AMD-processor (minimaal 4 GB RAM aanbevolen)

    • Protocollen weergeven: x11 en Wayland.

    • Bureaubladomgeving/Vensterbeheer: GNOME/Mmé en KDE/KWin aanbevolen.

Controleer deze systeemvereisten om te controleren of u deWebex Callingapp op uw computer of mobiele apparaat in.


 

Houd er rekening mee dat we het gebruik van de app niet ondersteunen bij pre-release- of vroege releaseprogramma's, zoals de Apple Beta-software, Het Windows Insider-programma, Google Android Bèta of andere vergelijkbare programma's.

  • Windows-pc's: Windows 7, 8, 8.1, 10 (alleen klassieke weergave), en 11. Zorg dat uw stuurprogramma's up-to-date zijn.

  • Mac: MacOS 10.12 Sierra, 10.13 High Sierra, 10.14 Mojave, 10.15 Catalina, 11.0 Big Sierra, Mac M1 chip (arm) en 12.0 Monterey op een ondersteunde Mac

  • iPhone en iPad: iOS 11.0 en hoger

  • Android-smartphones: Lollipop 5.0 en hoger

  • Chromebook: op ARM gebaseerde Chomebooks die Android-apps kunnen uitvoeren

We raden u aan de nieuwste bureaubladversie van Google Chrome, Microsoft Edge of Mozilla Firefox te gebruiken voor toegang totControl Hub. Andere browsers produceren mogelijk onverwachte resultaten.


 

Control Hub biedt geen ondersteuning voor Internet Explorer.

Safari-browsers kunnen problemen veroorzaken tijdens het configureren Webex Meeting sites in Control Hub. We raden u aan Google Chrome te gebruiken om deze problemen te voorkomen.

Control Hubis niet ontworpen voor mobiele apparaten.


 

Control Hubondersteunt Microsoft Edge-versie 79.0.309.71 (officiële build) (64-bits) en later.